Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4459

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4459
Last Modified 19 Aug 2009 01:20:01
Published 06 Oct 2008 08:31:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4459

Summary

SQL injection vulnerability in pick_users.php in the groups module in eXtrovert Thyme 1.3 allows remote attackers to execute arbitrary SQL commands via the uname_search parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Extrovert Software Thyme 1.3


References

XF - thyme-pickusers-sql-injection(44970)

BID - 31063

MISC - http://www.digitrustgroup.com/advisories/web-application-security-thyme.html

SECUNIA - 31782


Last Updated: 27 May 2016 10:48:30